<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">Как и где найти запчасти для автомобиля</h1>

    <p>Рано или поздно любой автовладелец сталкивается
    с необходимостью покупки автозапчастей для своего автомобиля.
    Помимо привычных специализированных магазинов автозапчастей существуют и другие площадки,
    где можно купить требуемую запчасть. Каждый из этих способов имеет свои плюсы и минусы.</p>

    <h2>Обратиться к официалам</h2>

    <ul>
      <li>
        <strong>Плюсы:</strong>
        купить запчасть у официального дилера можно даже если гарантийный срок уже вышел.
        Специалисты дилерского центра, используя
        VIN-код вашего авто, подберут оригинальную запчасть и смогут сразу установить ее.</li>
      <li>
        <strong>Минусы:</strong>
        высокая стоимость обслуживания у официального дилера.
        Именно поэтому многие владельцы автомобилей
        на гарантии стараются самостоятельно найти оригинальную
        запчасть дешевле и с ней уже едут на гарантийный ремонт.</li>
    </ul>

    <h2>Купить в магазине автозапчастей</h2>

    <ul>
      <li>
        <strong>Плюсы:</strong> магазины автозапчастей есть в каждом городе.
        Здесь покупатель может не только купить запчасть, находящуюся в наличии,
        но и повертеть ее в руках и основательно осмотреть.
        Кроме того, возможность живого общения с продавцом ценится многими автовладельцами.</li>
      <li>
        <strong>Минусы:</strong>
        небольшой ассортимент запчастей в наличии локальных магазинов автозапчастей и
        долгий срок поставки редкой запчасти.</li>
    </ul>

    <h2>Посетить местный авторынок</h2>

    <p>Авторынки в крупных городах уже практически исчезли,
    однако в регионах они вполне нормально функционируют.</p>

    <ul>
      <li>
        <strong>Плюсы:</strong>
        главное достоинство авторынка – дешевизна и широкий ассортимент.</li>
      <li>
        <strong>Минусы:</strong>
        естественно в запчастях на рынке тяжелее ориентироваться,
        нередко покупатели часами переходят от одного продавца к другому,
        что является большим минусом.</li>
    </ul>

    <h2>Заказать запчасти на СТО</h2>

    <ul>
      <li>
        <strong>Плюсы:</strong>
        многие станции технического обслуживания предлагают
        своим клиентам возможность заказать необходимые запчасти.
        Это очень удобно, особенно для тех, кто плохо разбирается в устройстве автомобиля и запчастях.</li>
      <li>
        <strong>Минусы:</strong>
        цена покупки запчастей на СТО. Запчасть, купленная СТО, обойдется вам в среднем
      <u>на 20-30% дороже</u>.</li>
    </ul>

    <h2>Найти запчасть на авторазборе</h2>

    <ul>
      <li>
        <strong>Плюсы:</strong>
        авторазбор – хороший способ купить оригинальную запчасть с большой скидкой.</li>
      <li>
        <strong>Минусы:</strong>
        запчасти на авторазборе б/у, поэтому к их выбору необходимо подходить
        с особым вниманием. Кроме того, зачастую ассортимент авторазбора оставляет желать лучшего.</li>
    </ul>

    <h2>Купить запчасть онлайн</h2>

    <ul>
      <li>
        <strong>Плюсы:</strong>
        покупка запчастей в Интернете для многих
        автовладельцев сегодня заменила все остальные способы.
        Например, на нашем сайт GisAuto.ru посетитель может <flink
          class="link _inline"
          href="/request-to-spare"
          domain="main"
          target="_blank">найти запчасть по VIN-номеру автомобиля</flink>, по названию или <flink
            class="link _inline"
            href="/poisk-po-nomeru"
            domain="main"
            target="_blank">номеру запчасти</flink>,это позволяет даже новичкам
        <strong>быстро подобрать нужную запчасть</strong>.
        Интернет-порталы и интернет-магазины имеют множество преимуществ: большой ассортимент,
        возможность сделать заказ 24/7, возможность выбрать запчасть по лучшей цене.</li>
      <li><strong>Минусы:</strong>
        запчасть не появится сию минуту в руках заказчика,
        необходимо заказать доставку или съездить забрать самому.</li>
    </ul>

    <h2>Поручить выбор запчасти автоспециалисту</h2>

    <ul>
      <li>
        <strong>Плюсы:</strong>
        в роли автоспециалиста может выступать,
        как знакомый автомеханик, так
        и специализированный сервис Автоконсьерж.</li>
    </ul>

    <p>Используя такой сервис как <flink
      class="link _inline"
      href="/">Автоконсьерж от Гисавто</flink>,
      покупатель снимает вопросы по правильному подбору запчасти,
      получает гарантированную защиту своих прав на случай
      некорректного поведения продавца автозапчастей или автосервиса,
      а также защищается от получения заведомо ненужных услуг и от
      покупки ненужных запчастей.</p>

    <p>Очевидных минусов у этого способа, пожалуй, нет.
      <strong>Автоконсьерж экономит время и деньги заказчика</strong>,
      предлагая готовое решение со всеми необходимыми гарантиями,
      что в долгосрочной перспективе окажется по-настоящему выгодным.</p>

  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';

import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/find-spare-parts-for-car';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'Как и где найти запчасти для автомобиля',
        },
      ],
    };
  },
};
</script>
